@charset "utf-8";
/* CSS Document */

@import "event_ak_jr.css";

/* --------------------
		Reset Styles
-------------------- */

html, div, map, dt, isindex, form {
display:block;
}


html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, q, strong, sub, sup, dl, dt, dd, .navigation ol, .navigation ul, .navigation li, fieldset, form, label, legend, table {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

.navigation ol, .navigation ul {
list-style: none;
}

ol, ul {
margin-top: 0;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a {
	text-decoration: none;
	cursor: pointer;
	color: #c70100;
	font-weight: bold;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;	
}

p {
	padding-bottom: 10px;	
}

div {
margin:0;
padding:0;
}

/* --------------------
		Main Styles
-------------------- */

html, body {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-bg.gif);
	background-repeat: repeat-x;
	background-color: #cde8f4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	line-height: 21px;
/* maybe we need this? */
margin: 0 auto;
}

.wrapper {
	width: 960px;
/* IE dont like this? */
/* margin: 0 auto; */
margin-left: auto;
margin-right: auto;
}

.header {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-header-bg.gif);
	height: 97px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: top center;
}

.header .logo {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-logo.gif);
	width: 431px;
	height: 97px;
	float: left;
	background-repeat: no-repeat;
}

.header .logoandfflogo {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/hdr-4logo-publish.gif);
	width: 959px;
	height: 97px;
	float: left;
	background-repeat: no-repeat;
}


.header form {
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}

.header form.subscribe {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-subscribe-bg.gif);
	width: 370px;
	padding-left: 19px;
	height: 36px;
	background-repeat: no-repeat;
	padding-top: 3px;
}

.header form.subscribe label {
	float: left;
	margin-top: 1px;
	margin-right: 5px;
}

.header form.subscribe input {
	float: left;
	background: none;
	background-color: transparent;
	border: none;
	background-repeat: no-repeat;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-email-bg.gif);
	width: 131px;
	line-height: 20px;
	padding: 4px 4px 0 9px;
	height: 20px;
	margin-right: 5px;
	font-size: 12px;
	color: #999999;
}

* html .header form.subscribe input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

*+html .header form.subscribe input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

.header form.subscribe input.zip {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-zip-bg.gif);
	width: 69px;
}

.header form.subscribe input.submit {
	background-image:url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-go-bg.gif);
	width: 33px;
	height: 22px;
	padding: 0;
	margin-top: 1px;
	cursor: pointer;
	margin-right: 0;
}

.header form.search {
	float: right;
	margin-top: 17px;
}

.header form.search label {
	float: left;
	color: #014e75;
	margin-right: 5px;
}

.header form.search input {
	float: left;
	background: none;
	border: none;
	background-repeat: no-repeat;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-email-white-bg.gif);
	width: 131px;
	line-height: 20px;
	padding: 4px 4px 0 9px;
	height: 20px;
	margin-right: 5px;
	font-size: 12px;
	color: #999999;
}

* html .header form.search input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

*+html .header form.search input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

.header form.search input.submit {
	background: none;
	border: none;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-go-white-bg.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	width: 33px;
	height: 22px;
	padding: 0;
	margin-top: 1px;
	margin-right: 0;
}

.navigation {
	height: 37px;
}

.navigation ul {
	float: left;
}

.navigation ul li {
	float: left;
	margin-left: 1px;
	position: relative;
}

.navigation ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	float: left;
	line-height: 37px;
	height: 37px;
	padding: 0 12px;
}

.navigation ul li:hover, .navigation ul li.selected {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-nav-left-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

.navigation ul li:hover a, .navigation ul li.selected a {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-nav-right-bg.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
	text-decoration: none;
}

.navigation ul ul {
	position: absolute;
	display: none;
	top: 37px;
	left: 0;
	width: 200px;
	padding-bottom: 10px;
	background-color: #096795;
	z-index: 1000;
}

.navigation ul li:hover ul {
	
}

.navigation ul ul li {
	margin: 0 10px;
}

* html .navigation ul ul li {
	margin: 0 5px;	
}

.navigation ul ul li a {
	width: 150px;
}

.navigation ul li:hover ul li a {
	background-image: none;
}

.navigation ul li:hover ul li:hover {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-nav-dropdown-left-bg.gif)	
}

.navigation ul li:hover ul li:hover a {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-nav-dropdown-right-bg.gif);
}

.navigation .donate {
	float: right;
	background-repeat: no-repeat;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-donate-bg.gif);
	width: 90px;
	height: 29px;
	margin-top: 4px;
}

.main {
	clear: both;
	margin-top: 9px;
}

.content {
/*
	float: left;
	width: 660px;
	*/
}

.sidebar {
	float: right;
	width: 280px;
}

.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 36px;
	color: #0a3e5f;
	font-weight: normal;
}

.content h1.dotted {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-dotted-line.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 10px;
}

.content .top-block {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-top-block-bg.jpg);
	background-repeat: no-repeat;
	height: 256px;
	margin-bottom: 15px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.content .top-block .block-content {
	padding: 15px 40px 0 237px;
	float: left;
	width: 383px;
}

.content .top-block .block-content form {
	padding-top: 10px;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
}

.content .top-block .block-content form input {
	background: none;
	border: none;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-top-block-email-bg.gif);
	background-repeat: no-repeat;
	padding: 6px 9px 0 9px;
	width: 165px;
	float: left;
	margin-right: 7px;
	height: 22px;
}

.content .top-block .block-content form input.zip {
	background: none;
	border: none;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-top-block-zip-bg.gif);
	padding: 6px 9px 0 9px;
	width: 72px;
	float: left;
	height: 22px;
}

.content .top-block .block-content form input.submit {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-form-sign-on-bg.gif);
	width: 84px;
	height: 29px;
	padding: 0;
	cursor: pointer;
	margin: 0 0 0 0;
}

.content .top-block .tab {
	height: 214px;
	overflow: hidden;
	display: none;
	color: #FFF;
}

.content .top-block .visible {
	display: block;
}	

.content .top-block .tabber {
	
}

.content .top-block .tabber ul {
	float: right;	
}

.content .top-block .tabber li {
	float: left;
	margin-right: 5px;
}

.content .top-block .tabber li a {
	float: left;
	text-align: center;
	width: 145px;
	height: 23px;
	line-height: 23px;
	color: #014f75;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.content .top-block .tabber li a:hover, .content .top-block .tabber li.selected a{
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-tabber-bg.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}

.content .top-block h1 {
	font-size: 32px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
	line-height: 30px;
	padding: 8px 0 10px 0;
	font-weight: normal;
	color: #FFF;
}

.content .block {
	background-color: #fff;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-white-top.gif);
	background-repeat: no-repeat;
	background-position: top left;
	margin-bottom: 15px;
	zoom: 1;
}

.content .block .block-content {
	padding: 15px;
	background-repeat: no-repeat;
	background-position: bottom left;
	overflow: hidden;
}

.rss {
	float: right;	
}

.post-types {
	padding: 20px 0 10px 0;	
	overflow: hidden;
}

.post-types .blogroll {
	float: right;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}

.post-types ul {
	float: left;	
}

.post-types ul li {
	float: left;
	margin-right: 1px;
}

.post-types ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3399ff;
	line-height: 23px;
	float: left;
	height: 23px;
	padding: 0 9px;
}

.post-types ul li:hover, .post-types ul li.selected {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-button-post-types-left-bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.post-types ul li:hover a, .post-types ul li.selected a {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-button-post-types-right-bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	color: #FFF;
	text-decoration: none;
}

.post {
	clear: both;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-dotted-line.gif);
	background-repeat: repeat-x;
	padding: 20px 0 15px 95px;
}

.noborder {
	background-image: none;	
}

.post .post-image {
	float: left;
	z-index: 2;
	margin: 0 0 0 -95px;
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #cccccc;
}

* html .post .post-image {
	position: inherit;	
}

h2, h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	color: #3399ff;
}

small {
	color: #b3b2b2;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
}

small a {
	font-size: 11px;	
}

.post-details div {
	overflow: hidden;
	padding: 2px 0;
}

.post-details a {
	float: left;
	margin-right: 10px;
}

.blue {
	color: #3399ff;	
}

.post-details strong {
	color: #0a3e5f;
	font-weight: bold;
	float: left;
	margin-right: 10px;
}

.post-details span.comments {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-comments-left-bg.gif);
	background-repeat: no-repeat;
	margin-right: 3px;
}

.post-details span.comments span {
	padding: 0 5px;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-comments-right-bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	color: #FFF;
}

.more {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-more-left-bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	clear: both;
	margin-top: 15px;
	color: #FFF;
	height: 23px;
}

.more span {
	background: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-more-right-bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	float: left;
	padding: 0 14px;
	color: #FFF;
	height: 23px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}

.content .blue-bordered {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-blue-bordered-top-bg.gif);	
}

.content .blue-bordered .block-content {
	padding: 20px;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-blue-bordered-bottom-bg.gif);		
}

.content .blue-bordered .story {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-stories-bg.gif);
	background-repeat: no-repeat;
	height: 128px;
	padding: 15px;
	margin-top: 10px;
}

.content .blue-bordered .story h2 {
	margin-bottom: 10px;	
}

.content .blue-bordered .story h2 a.next {
	float: right;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-next.gif);
	width: 54px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.content .blue-bordered .story h2 a.previous {
	float: right;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-previous.gif);
	width: 77px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: 7px;
}

.content .blue-bordered .story .more {
	background: none;
	color: #c70100;
	font-weight: bold;
	font-size: 11px;
}

.content .half-left {
	float: left;
	width: 320px;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-half-white-top-bg.gif);
}

.content .half-left .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-half-white-bottom-bg.gif);
}

.content .half-right {
	float: right;
	width: 320px;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-half-white-top-bg.gif);
}

.content .half-right .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-half-white-bottom-bg.gif);
}

.block .top-right {
	float: right;
	position: relative;
	margin: 0 0 -15px 0;
}

.content .half-left h1, .content .half-right h1 {
	padding-bottom: 15px;	
}

h3, h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #3399ff;
}

.news-preview {
	padding-bottom: 15px;
	color: #666666;
}

.tweets-preview, a.tweets-preview {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	margin-bottom: 14px;
	display: block;
}

* html .tweets-preview {
	margin-bottom: 7px;
}

* html .tweets-preview a {
	margin-bottom: 7px;
}

*+html .tweets-preview {
	margin-bottom: 7px;
}

*+html .tweets-preview a {
	margin-bottom: 7px;
}

.red {
	color: #c70100;	
}

.sidebar .top-block {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-block-blue-top-bg.gif);
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

.sidebar .top-block .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-block-blue-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 13px;
	color: #0a3e5f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	overflow:hidden;
}

.sidebar h1 {
	padding-bottom: 5px;
}

.sidebar h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #0a3e5f;
	padding-bottom: 0px;
	font-weight: bold;
}

.sidebar .top-block .block-content ul {
	position: relative;
	padding: 10px 0;
	margin-left: -6px;
	float: left;
	width: 122px;
	margin-right: 10px;
}

* html .sidebar .top-block .block-content ul {
	margin: 0 5px 0 -3px;	
}

.sidebar .top-block .block-content ul li {
	float: left;
	width: 122px;
	min-height: 19px;
	margin-bottom: 1px;
}

* html .sidebar .top-block .block-content ul li {
	height: 19px;	
}

.sidebar .top-block .block-content ul li a {
	color: #0a3e5f;
	font-size: 12px;
	float: left;
	line-height: 13px;
	padding: 3px 6px;
	width: 110px;
}

.sidebar .top-block .block-content ul li:hover, .sidebar .top-block .block-content ul li.selected {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-ul-top-bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.sidebar .top-block .block-content ul li:hover a, .sidebar .top-block .block-content ul li.selected a {
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-ul-bottom-bg.gif);
	color: #FFF;
	text-decoration: none;
}

.sidebar .block {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-sidebar-top-bg.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-bottom: 15px;
}

.sidebar .block .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-sidebar-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 10px;
	overflow: hidden;
}

.sidebar p {
	padding: 6px 0;
}

.sidebar .more {
	margin-top: 0;	
}

.sidebar .blue-bordered {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-sidebar-blue-bordered-top-bg.gif);
	overflow: visible;
}

.sidebar .blue-bordered .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-sidebar-blue-bordered-bottom-bg.gif);
	padding: 20px;
}

.tag-cloud {
	line-height: 24px;
}

.tag-cloud a {
	color: #3399ff;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	margin: 0 10px 0 0;
	white-space: nowrap;
	font-weight: normal;
	vertical-align: baseline;
}

.widget {
	clear: both;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-widget-bg.gif);
	height: 48px;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: right;
	position: relative;
	margin: 0 -10px -10px -10px;
	width: 260px;
	float: left;
	padding-top: 10px;
	font-size: 10px;
	font-weight: bold;
	color: #0a3e5f;
}

* html .widget {
	margin: 0 -10px -10px -5px;
}

.widget .more {
	float: right;
	margin: 0;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-more-blue-left-bg.gif);
	color: #FFF;
}

.widget .more span {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-more-blue-right.gif);
	color: #FFF;
}

.video-preview {
	margin: 0 0 2px 0;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-video-preview-bg.gif);
	height: 67px;
	overflow: hidden;
	display: block;
	padding: 8px 4px 9px 89px;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
}

.video-preview:hover {
	text-decoration: none;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-video-preview-hover-bg.gif);
	background-repeat: no-repeat;
	border: none;
	padding: 8px 4px 9px 89px;
	margin: 0 0 2px 0;
}

.video-preview img {
	margin-left: -80px;
	position: relative;
	float: left;
}

.video-preview .title {
	font-size: 14px;
	color: #3399ff;
	padding-bottom: 10px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.find-us {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-find-us-bg.gif);
	height: 39px;
	padding-top: 8px;
	padding-left: 88px;
	background-repeat: no-repeat;
	margin-bottom: 4px;
}

.share-us {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-share-us-bg.gif);
	height: 39px;
	padding-top: 8px;
	padding-left: 100px;
	background-repeat: no-repeat;
}

.footer {
	clear: both;
	height: 113px;
	padding-top: 25px;
	overflow: hidden;
	background-color: #0a3e5f;
}

.footer .logo-footer {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-logo-footer.gif);
	width: 206px;
	height: 42px;
	float: left;
	background-repeat: no-repeat;
}

.footer .copyright {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #387eab;
	padding-top: 10px;
}

.footer .links {
	clear: both;
}

.footer .links a {
	color: #86c0e6;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;	
}

.content div.comments {
	padding: 0 0 0 95px;		
}

.content div.comments h3 {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-dotted-line.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding: 28px 0 10px 0;
	font-size: 20px;
	color: #0a3e5f;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
}

.content div.comments small {
	padding-bottom: 0;	
}

.content div.comments form {
	line-height: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;	
}

.content div.comments form .form-element {
	overflow: hidden;
	clear: both;
	padding-bottom: 17px;
}

.content div.comments form label {
	float: left;
	width: 88px;
}

.content div.comments form input {
	float: left;
	background: none;
	border: none;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-comments-input-bg.gif);
	width: 151px;
	padding: 4px 7px;
	height: 16px;
	line-height: 16px;
	margin-right: 16px;
}

* html .content div.comments form input {
	margin-left: 2px;	
}

.content div.comments form textarea {
	border: none;
	background: none;
	background-repeat: no-repeat;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-comments-textarea-bg.gif);
	width: 406px;
	padding: 7px 7px;
	height: 256px;
	overflow: auto;
}

.content div.comments form input.submit {
	background: none;
	border: none;
	cursor: pointer;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-comments-submit-bg.gif);
	height: 23px;
	width: 153px;
	padding: 0;
	margin: 0 0 15px 88px;
}

.sidebar ul.blogroll {
	line-height: 16px;
}

.sidebar ul.blogroll li {
	padding-top: 15px;	
}

.sidebar ul.blogroll li a {
	color: #0a3e5f;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.sidebar ul.blogroll ul li {
	padding: 0;	
}

.sidebar ul.blogroll ul a {
	font-weight: normal;
	color: #3399ff;
	text-transform: none;
}

.block-light-blue {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-light-blue-top-bg.gif);	
	background-repeat: no-repeat;
}

.block-light-blue .block-content {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-block-light-blue-bottom-bg.gif) !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}

.content h1 a.next {
	float: right;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-next.gif);
	width: 54px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.content h1 a.previous {
	float: right;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-previous.gif);
	width: 77px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-right: 7px;
}

.sidebar form.subscribe label {
	float: left;
	margin-top: 1px;
	margin-right: 5px;
}

.sidebar form.subscribe input {
	float: left;
	background: none;
	background-color: transparent;
	border: none;
	background-repeat: no-repeat;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-input-bg.gif);
	width: 121px;
	line-height: 20px;
	padding: 4px 4px 0 9px;
	height: 20px;
	margin-right: 1px;
	font-size: 12px;
	color: #999999;
}

* html .sidebar form.subscribe input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

*+html .sidebar form.subscribe input {
	padding-top: 0;
	height: 24px;
	line-height: 24px;
}

.sidebar form.subscribe input.zip {
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-input-zip-bg.gif);
	width: 71px;
}

.sidebar form.subscribe input.submit {
	background-image:url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-submit-bg.gif);
	width: 33px;
	height: 22px;
	padding: 0;
	margin-top: 1px;
	cursor: pointer;
	margin-right: 0;
}

.sidebar-navigation {
	padding: 30px 0 15px 0;	
}

.sidebar-navigation ul {
	padding-bottom: 2px;
	overflow: hidden;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-nav-dotted-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
}

.sidebar-navigation li {
	display: block;
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-sidebar-nav-dotted-bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding-top: 2px;
}

.sidebar-navigation li a {
	display: block;
	padding-bottom: 2px;
	line-height: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #c70100;
	font-weight: normal;
}

.sidebar-navigation li a:hover, .sidebar-navigation li.selected a {
	background-color: #b5dbf0;
	color: #015077;
	text-decoration: none;
}

.full-page {
	width: 960px;	
}

.full-page .block {
	background-image: none;
	background-color: #fff;
}

.full-page .block .block-content {
/*
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-fullpage-block-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	*/
}

.full-page .block .block-content h1 {
/*
	background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-dotted-line.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 10px;
	margin-bottom: 10px;
*/	
font-weight:bold;
padding-bottom:25px;
}

.full-page p {
	padding-bottom: 15px;	
}

.right-image {
	float:right;
	margin: 0 0 20px 20px;
}

.privacypolicy {
background-image: url(https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-fullpage-block-bottom-bg.gif);
background-repeat: no-repeat;
background-position: bottom left;
padding-bottom:5px;
padding-left:15px;
padding-right:15px;
padding-top:1px;
}

.beforeprivacypolicy {
padding-bottom:10px;
padding-left:15px;
padding-right:15px;
clear: both;
}
#bppdots {
background-image:url("https://s3.amazonaws.com/s3.momsrising.org/images/salsa-tpl-dotted-line.gif");
background-position:left bottom;
background-repeat:repeat-x;
height:2px;
}

#thanks-header {
  background: transparent url(https://s3.amazonaws.com/s3.momsrising.org/images/thankyou1.jpg) no-repeat top left;
  height: 70px;
  padding: 20px 0 20px 300px;
  font-size: 24px;
  color: black;
}

#thanks-header-vote-early {
  background: transparent url(https://www.momsrising.org/blog/wp-content/themes/momsrising_wp_theme/images/vote-early.gif) no-repeat top left;
  height: 70px;
  padding: 20px 0 20px 400px;
  font-size: 24px;
  color: black;
}

#thanks-right-column {
  float: right;
  width: 45%;
}

#thanks-left-column {
  width: 50%;
  height: 600px;
}

#thanks-email-friends {
  font-weight: bold;
  font-size: 18px;
  color: #023e63;
  width: 100%;
  margin-bottom: 20px;
}

#thanks-submit {
  background: transparent url(https://s3.amazonaws.com/s3.momsrising.org/images/thanks-submit.gif) no-repeat top left;
  width: 120px;
  height: 30px;
  cursor: pointer;
  border: medium none;
}

#click-preview {
  float:right;
  text-decoration: underline;
  color: blue;
  font-size: 10px;
  cursor: pointer;
  margin-right: 30px;
}

#id_taf_body, #id_taf_emails {
  width: 260px;
  height: 80px;
}

#id_taf_subject {
  width: 270px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 11px;
}

#input_state  {
	display: inline;
	width: 45%;
}

#input_state select {
	width: 120px;
}

#input_zip {
	display: inline;
	width: 45%;
}

#input_zip label {
	width: 50px;
}

#input_zip input {
	width: 80px;
}

.petitionbody-box, .donateform {
	font-weight: bold;
	color: #0b3d5e;
	font-family: Arial, Georgia;
}

#petitionbody #id_comment {
	width: 260px;
	height: 80px;
}

/* ------------------ 
taken from donate 
*/

/* top padding for second line of address */ 	
#address2 { margin-top:15px; }

/* top padding for donation amounts */
#amount_list {
margin-top:10px;
padding-top:10px;
}

/* form labels */
.leftside label {
display:inline-block;
text-align:right;
width:110px;
}

input, .select-wrap1 { -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; border: 1px solid lightblue; padding: 2px }

.select-label { width: 110px; text-align: right; display: inline-block; }
.select-wrap1 { background-color:blue; z-index: 1; margin-top: -25px; width: 248px; height: 24px; margin-left: 112px; margin-bottom: 15px;}
.round-select { opacity: 0; z-index:2 }

.rightside label {
display:inline-block;
text-align:right;
width:150px;
}

/* leftside form fields */
.leftside input, .leftside select {
margin-left:5px;
width:250px;
}

/* for the rightside form fields do them one by one */
#table-donationamountfields {
margin-left:160px;
margin-top:-35px;
width:300px;
}

#table-donationamountfields input {
width: auto !important;
margin-left: 0;
}

.ccnum { padding-top:15px; }

#card_num-field { 
margin-left:15px; 
}

#card_code-field { 
margin-left:15px; 
width: 50px;
}

.exp-monthyear { 
display:inline; 
vertical-align:top;
}

#exp_date_month { 
margin-left:15px;
vertical-align:top;
width: auto !important;
 }

#exp_date_year { 
margin-left:0px;
vertical-align:top;
width: auto !important;
 }

#donatebutton { 
display:block;
padding-bottom:0;
padding-left:167px;
padding-right:1px;
padding-top:25px;
}
 	
/* reset.css for tables */
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
} 	
 	
/* for submit button */
form.donateform #donatebutton input.submit {
 	background-color:transparent;
background-image:url("https://s3.amazonaws.com/s3.momsrising.org/images/submit-donation-mr.png");
background-position:0 50%;
background-repeat:repeat;
height:23px;
width:134px;
  padding: 0px 0px 0px 0px;
  border: 0px none transparent;
  background-color: transparent;
  line-height: normal !important;
  white-space: pre;
  cursor: pointer;
  text-align: center;
  text-shadow: none;
  font-size:1px; /* remove text added by function */
  text-indent: -9999px; /* remove text added by function */
 	color: rgba(255, 255, 255, 0); /* remove text added by function */
  overflow: hidden;
}
 	
/* separate left side from right side */ 	
div.leftside { 
width:415px !important;
float:left;
}
.rightside { 
width:480px !important;  
float:right;
}

 	
#asktext .topbar {
     /* cert expired --RAF */
     /*background:url("https://www.momsrising.org/ActionKit/files/images/mr-asktext-topbar.png") 0 0 no-repeat;*/
     padding-bottom:10px;
padding-left:15px;
padding-right:15px;
padding-top:20px;
color:#0a3e5f;
}

#asktext {
     /* cert expired --RAF */
     /*background:url("https://www.momsrising.org/ActionKit/files/images/mr-asktext-botbar.png") 0 100% no-repeat;*/
     background-color:#cde8f4;
}

.asktext-box {
margin-bottom:10px;
margin-right:20px;
width:444px;
}

#petitionbody label {
display:inline-block;
text-align:right;
width:120px;
}

#petitionbody #input_zip label {
  width: 50px !important;
}

.mr-petitionabout {
  padding-left: 125px;
  font-size: 11px;
}

#share_fb {
  margin-left: 125px !important;
  margin-right: 10px !important;
}

.leftside #id_letter {
  margin-left: 20px;
  margin-top: 20px;
  width: 90%; 
  height: 300px;
  font-size: 14px;
  color: #0A3E5F;
  border: none;
}

.letter-submit {
  width:150px;
  color: white; 
  background-color: #C70100; 
  font-weight: bold;
  font-family: Arial;
  cursor: pointer;
}

.letter-submit2 {
  max-width:250px !important;
  width:250px !important;
  color: white; 
  background-color: #C70100; 
  font-weight: bold;
  font-family: Arial;
  cursor: pointer;
}

.rightside input.dchkboxinput {
 	margin-left: 0;
  width: auto;
}

#petitionbody #dchkbox {
	padding: 20px 0pt 0pt 130px;
}

/* Jerimee added 2011-02-18 to fix problem on http://action.momsrising.org/cms/signup/sign_up_thanks_TAF */
#petitionbody .gridded textarea#id_taf_note { margin-left: 0px; }

/* Jerimee added 2011-03-10 to fix styling on http://action.momsrising.org/unsubscribe/unsubscribe */
#ak-unsub-page h1 {
	padding-bottom: 0;
}
#ak-unsub-page textarea {
	height: 80px;
	width: 400px;
}
#ak-unsub-page p input.submit {
	margin: 10px 0;
}
#ak-unsub-page .gridded p label {
	text-align:left;
	width:50px;
}
#ak-unsub-page .gridded p input {
	left: 55px;
}
#sarahsurvey input,
#sarahsurvey #input_state #state {
  border: 1px solid grey;
  border-radius: 0;
  padding: 2px;
  margin-left:10px;
}
#sarahsurvey #input_zip {
	margin-left:10px;
}
#sarahsurvey .used-to-be-gridded {
	width:312px;
}
#sarahsurvey .used-to-be-gridded #input_zip input{
	width:80px;
}
#sarahsurvey .used-to-be-gridded input {
	float:right;
	width:190px;
}
